## gosu 1.6

=== debian/changelog ===
gosu (1.6-1) unstable; urgency=medium

  * Update to 1.6 upstream release

 -- Tianon Gravi <tianon@debian.org>  Fri, 09 Oct 2015 09:25:30 -0700

gosu (1.5-1) unstable; urgency=medium

  * Update to 1.5 upstream release

 -- Tianon Gravi <tianon@debian.org>  Fri, 25 Sep 2015 16:53:08 -0700

gosu (1.4-1) unstable; urgency=low

  * Initial release (Closes: #796477).

 -- Tianon Gravi <tianon@debian.org>  Sat, 05 Sep 2015 07:08:06 -0700
