=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-docker-dev (>= 1.5.0~),
+               golang-github-opencontainers-runc-dev (>= 0.0.4~),
                golang-go
 Standards-Version: 3.9.6
 Homepage: https://github.com/tianon/gosu
