## gosu 1.10

=== debian/changelog ===
gosu (1.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update Build-Depends versioning to ensure appropriately new enough
    versions are installed

 -- Tianon Gravi <tianon@debian.org>  Sat, 04 Feb 2017 20:37:44 -0800

gosu (1.10-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tianon Gravi ]
  * Update to 1.10 upstream release

 -- Tianon Gravi <tianon@debian.org>  Mon, 23 Jan 2017 19:46:33 -0800
