=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.10~),
                golang-github-opencontainers-runc-dev (>= 0.0.4~),
-               golang-go
+               golang-go (>= 2:1.4~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/tianon/gosu
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/gosu.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gosu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gosu.git
 XS-Go-Import-Path: github.com/tianon/gosu
