## gosu 1.12

=== debian/changelog ===
gosu (1.12-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:17:21 +0000

gosu (1.12-1) unstable; urgency=medium

  [ Tianon Gravi ]
  * Update Build-Depends versioning (especially for backporting)

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Tianon Gravi ]
  * Update to 1.12 upstream release

 -- Tianon Gravi <tianon@debian.org>  Thu, 25 Jun 2020 08:08:32 -0700
