=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gosu
 Section: admin
 Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.10~),
@@ -9,8 +10,8 @@
                golang-go (>= 2:1.4~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/tianon/gosu
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gosu.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gosu.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/gosu.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/gosu
 XS-Go-Import-Path: github.com/tianon/gosu
 
 Package: gosu
