## gosu 1.14

=== debian/changelog ===
gosu (1.14-1) unstable; urgency=medium

  * Update to 1.14 upstream release
    - upstream license change to Apache-2.0
    - explicitly disallow setuid binary
  * Remove unused d/Dockerfile
  * Update debhelper-compat to 13 and Standards-Version to 4.5.1

 -- Tianon Gravi <tianon@debian.org>  Tue, 17 Aug 2021 11:44:13 -0700
