=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gosu
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.10~),
-               golang-github-opencontainers-runc-dev (>= 0.0.4~),
-               golang-go (>= 2:1.4~)
-Standards-Version: 3.9.6
+               golang-github-opencontainers-runc-dev (>= 1.0.0~rc93~),
+               golang-go (>= 2:1.15~)
+Standards-Version: 4.5.1
 Homepage: https://github.com/tianon/gosu
 Vcs-Git: https://salsa.debian.org/go-team/packages/gosu.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gosu
