=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install
	
	# we don't want the golang source (yet?)
	rm -r debian/gosu/usr/share/gocode
	
	# also, the binary needs to go into sbin, not bin
	test -d debian/gosu/usr/bin -a ! -d debian/gosu/usr/sbin
	mv debian/gosu/usr/bin debian/gosu/usr/sbin

%:
	dh $@ --buildsystem=golang --with=golang
