## gosu 1.17

=== debian/changelog ===
gosu (1.17-2) unstable; urgency=medium

  * Stop stripping binaries (and explicitly disable DWARF generation to
    compensate), so that `govulncheck` works on the resulting binaries

 -- Tianon Gravi <tianon@debian.org>  Mon, 14 Oct 2024 11:40:37 -0700

gosu (1.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Tianon Gravi ]
  * Update d/copyright to reflect upstream Apache-2.0 relicensing
    (https://github.com/tianon/gosu/issues/83)
  * Update to 1.17 upstream release
    - https://github.com/tianon/gosu/releases/tag/1.17
    - most notably, switching from "github.com/opencontainers/runc" to
      "github.com/moby/sys/user" (faithful, history-preserving lift-and-shift)

 -- Tianon Gravi <tianon@debian.org>  Mon, 06 Nov 2023 03:26:46 -0800
