=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# -w: "disable DWARF generation" for slightly smaller binaries (since we're skipping stripping; see below)
+export GOFLAGS := -ldflags=-w
 
 override_dh_auto_install:
 	dh_auto_install
@@ -10,5 +13,8 @@
 	test -d debian/gosu/usr/bin -a ! -d debian/gosu/usr/sbin
 	mv debian/gosu/usr/bin debian/gosu/usr/sbin
 
+override_dh_strip:
+	: # stripping Go binaries prevents govulncheck from working, which is a disservice to the community
+
 %:
 	dh $@ --buildsystem=golang --with=golang
