## gosu 1.19

=== debian/changelog ===
gosu (1.19-1) unstable; urgency=medium

  * Update to 1.19 upstream release
    - smaller set of imported code (smaller binary, smaller attack surface)

 -- Tianon Gravi <tianon@debian.org>  Mon, 29 Sep 2025 21:08:13 -0700

gosu (1.17-3) unstable; urgency=medium

  * Add very basic autopkgtest
  * Set "Rules-Requires-Root: no" (no changes needed)
  * Use a better build directory
  * Use "--no-source" to avoid installing source to begin with
  * Test binary runs/works before install

 -- Tianon Gravi <tianon@debian.org>  Sun, 29 Dec 2024 22:46:52 -0800
