=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: gosu
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.10~),
-               golang-github-opencontainers-runc-dev (>= 1.0.0~rc93~),
-               golang-go (>= 2:1.15~)
-Standards-Version: 4.5.1
+               dh-golang,
+               golang-github-moby-sys-dev (>= 0.0~git20230918~),
+               golang-go (>= 2:1.17~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/tianon/gosu
 Vcs-Git: https://salsa.debian.org/go-team/packages/gosu.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gosu
 XS-Go-Import-Path: github.com/tianon/gosu
+Rules-Requires-Root: no
 
 Package: gosu
 Architecture: linux-any
