=== debian/tests/control ===
Tests: basic-smoke
Depends: @
Restrictions: needs-root
