=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gosu-$1\.tar\.gz/ \
  https://github.com/tianon/gosu/tags .*/v?(\d\S*)\.tar\.gz
